#pragma once
#ifdef OLIVIA_COMPILA
/**
*	@file olv_csv.h
*	Archivo de definiciones para manejo de archivos csv para lectura y escritura
*/
/**
*	Clase de manejo de archivos csv para lectura y escritura
*/
class Colv_csv
{
public:
	//*************************************************************************************
    //Variables
	HANDLE		file;
	DWORD		nb;
	//*************************************************************************************
    //Funciones
	Colv_csv(void);
	~Colv_csv(void);
	BOOL inicia(char *nom_file);
	void cierra();
	BOOL escribe(char *fila);
	BOOL lee(char *file_name);
};
#endif